BODY
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana
}
P
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana
}
TR
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana
}

tr.datacellodd {
	background-color: #EFEFEF; color: black;
}
tr.datacelleven {
	background-color: #FFFFFF; color: black;
}

TD
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana
}

P
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana
}
UL
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana;
	list-style-type:square;
}
LI
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana;
    LINE-HEIGHT: 150%;
}
OL
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana;
}
A
{
    COLOR: #0090dd
}
A:hover
{
    COLOR: #66676a;
    TEXT-DECORATION: none
}
.text
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana
}
.header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #009dc3;
    FONT-FAMILY: Arial, Verdana
}
.link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #006b9d;
    FONT-FAMILY: Arial, Verdana;
    TEXT-DECORATION: underline
}
.search
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #666668;
    FONT-FAMILY: Arial, Verdana;
    TEXT-DECORATION: none
}
.footer
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #666668;
    FONT-FAMILY: Arial, Verdana;
    TEXT-DECORATION: none
}
.trademark
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #666668;
    FONT-FAMILY: Arial, Verdana;
    TEXT-DECORATION: none
}
.searchbox
{
    BORDER-RIGHT: #81807c 2px solid;
    BORDER-TOP: #404040 2px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: #404040 2px solid;
    COLOR: #808080;
    BORDER-BOTTOM: #81807c 2px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.secnav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: Black;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.secsubnav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: Black;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.leftnav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: Black;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.secnavHighlight
{
    COLOR: #0090dd
}
.secnav:hover
{
    COLOR: #0090dd
}
.secsubnav:hover
{
    COLOR: #0090dd
}
.leftnav:hover
{
    COLOR: #0090dd
}
.secnavHighlight
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #0090dd;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.headerwhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Verdana
}
.headrev
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #0090dd
}
.subtitle2rev
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #0090dd
}
#NSsecondarynav
{
    Z-INDEX: 921;
    LEFT: 0px;
    VISIBILITY: hidden;
    POSITION: absolute;
    TOP: 0px
}
#secondarynav
{
    Z-INDEX: 920;
    LEFT: 0px;
    VISIBILITY: hidden;
    POSITION: absolute;
    TOP: 0px
}
#secondarysubnav
{
    Z-INDEX: 980;
    LEFT: 100px;
    VISIBILITY: hidden;
    POSITION: absolute;
    TOP: 0px
}
#main
{
    MARGIN-LEFT: 16px;
    MARGIN-RIGHT: 25px
}
#mainsmall
{
    MARGIN-LEFT: 16px;
    MARGIN-RIGHT: 5px
}
#subnav
{
    Z-INDEX: 200;
    LEFT: 198px;
    POSITION: absolute;
    TOP: 107px
}
#subnavigation
{
    Z-INDEX: 998;
    LEFT: 400px;
    VISIBILITY: hidden;
    POSITION: absolute;
    TOP: 127px
}
.caption
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #003399;
    FONT-FAMILY: arial
}
.smtext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #003399;
    FONT-FAMILY: arial
}
.title1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    COLOR: #000000;
    FONT-FAMILY: arial
}

.subtitle1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #0090dd;
    FONT-FAMILY: arial
}
.subtitle1blk
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #000000;
    FONT-FAMILY: arial
}
.subtitle1wht
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: White;
    FONT-FAMILY: arial
}

.subtitle2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #0090dd;
    FONT-FAMILY: arial
}
.subtitle2 A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #0090dd;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none
}
.subtitle2 A:hover
{
    COLOR: #0090dd;
    TEXT-DECORATION: underline
}


.subtitle2w
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    FONT-FAMILY: arial
}
.subtitle2rev
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #0090dd
}
.subtitle3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #0090dd;
    FONT-FAMILY: arial
}
.subtitle4black
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: black;
    FONT-FAMILY: arial
}
.subtitle3black
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: arial
}
.subtitle3green{
	font-family:arial;
	color: #84b335;
	font-size:12px;
	font-weight:bold
}
.subtitle2black
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: arial
}
.subtitle2-black
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: arial
}

.tertiary
{
    FONT-SIZE: 11px;
    COLOR: #66676a;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none
}
.tertiary A
{
    FONT-SIZE: 11px;
    COLOR: #66676a;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none
}
.tertiary A:hover
{
    COLOR: #0090dd;
    TEXT-DECORATION: underline
}
.title2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    COLOR: #666666;
    FONT-FAMILY: arial
}
.ULRED
{
    FONT-SIZE: 12px;
    COLOR: Red;
    FONT-FAMILY: Arial, Verdana
}
.LIRED
{
    FONT-SIZE: 12px;
    COLOR: Red;
    FONT-FAMILY: Arial, Verdana
}
.quoteheadline
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: Times;
    font-style: italic;
}
.quoteheadlineNI
{
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana;
    line-height: 120%;
    }
.border
{
border: thin solid Black;
}
.border_blue
{
border: 1px solid #0090DD;
 }
.leftimagepadding
{
 border: 1px solid #000000;
 margin-right: 10px;
 margin-bottom: 5px;
 text-align: left;
 
 }
.rightimagepadding
{
 border: 1px solid #000000;
 margin-left: 10px;
 margin-bottom: 5px;
 text-align: right;
 }
.leftimagepadding_CC
{
 margin-top: 10px;
 margin-bottom: 10px;
 text-align: left;
 }
.rightimagepadding_CC
{
 margin-top: 10px;
 margin-bottom: 10px;
 text-align: right;
 }
.leftimagepadding_CC2
{
 margin-right: 10px;
 margin-bottom: 10px;
 text-align: left;
 }
.rightimagepadding_CC2
{
 margin-left: 10px;
 margin-bottom: 10px;
 text-align: right;
 }

#widget
{
    MARGIN-LEFT: -4px;
}
.hpboxes
{
	cursor: pointer;
}
ul.disc {list-style-type:disc}
ul.circle {list-style-type:circle}
ul.square {list-style-type:square}
ul.none {list-style-type:none}
ol.decimal {list-style-type:decimal}
ol.decimal-leading-zero {list-style-type:decimal-leading-zero}
ol.lower-roman {list-style-type:lower-roman}
ol.upper-roman {list-style-type:upper-roman}
ol.lower-alpha {list-style-type:lower-alpha}
ol.upper-alpha {list-style-type:upper-alpha}
ol.lower-greek {list-style-type:lower-greek}
ol.lower-latin {list-style-type:lower-latin}
ol.upper-latin {list-style-type:upper-latin}
ol.armenian {list-style-type:armenian}
ol.georgian {list-style-type:georgian}

table.rates{width: 450px;}
table.rates tr.head td
{
	border:#d4d0c8;
	background-color:#ccc;
}
table.rates tr.odd td
{
	border:#d4d0c8;
	background-color:#fff;
}
table.rates tr.even td
{
	border:#d4d0c8;
	background-color:#efefef;
}


/*	Newsroom Rightbarker ----------------------*/

.facebook { background-image:url(/newsroom/images/facebook.png); }
.youtube { background-image:url(/newsroom/images/youtube.png); }
.twitter { background-image:url(/newsroom/images/twitter.png); }
.flickr { background-image:url(/newsroom/images/flickr.png); }

.news-rightbarker {
	width: 200px;
	padding: 10px;
	margin-left: 20px;
	background: #eff7ff;
}

.news-rightbarker .searchbox {
	border: none;
}

.news-rightbarker .module {
	position: relative;
	margin-bottom: 40px;
}

.news-rightbarker .module:last-child {
	margin-bottom: 0;
}

.news-rightbarker h3 {
	font-size: 14px;
	margin: 0 0 5px; 0;
}

.news-rightbarker ul {
	margin: 0;
	padding: 0;
}

.news-rightbarker li {
	list-style: none;
}

.news-rightbarker .social li {
	padding: 0 0 0 26px;
	margin: 0 0 5px 0;
	background-position: 0 2px;
	background-repeat: no-repeat;
}

/*	Alerts ----------------------*/

.alert-message {
	padding: 5px;
	background: #0090dd;
	color: white;
}

/* Global Styles --------------------------*/

a img {
	border: 0;
}

.flt-l {
	float: left;
	margin: 0 20px 10px 0;
}

.flt-r {
	float: right;
	margin: 0 0 10px 20px;
}

.a-center {
	text-align: center;
}
.a-right {
	text-align: right;
}
.a-left {
	text-align: left;
}

.brder {
	border: 1px solid #ddd;
}

/* Storm Central --------------------------*/

.icon-container {
	border-bottom: 8px solid #ddd;
}

.icon-container td {
	border-left: 1px solid #ddd;
}
.icon-container td:first-child {
	border-left: 0;
}



/* Press Release --------------------------*/

.pr-headline {
	font-size: 21px;
	line-height: 24px;
	color: #0090dd;
}
.pr-headline > .pr-headline_sub {
	margin-bottom: 10px;
}
.pr-headline-sub {
	font-size: 16px;
	font-weight: 21px;
	color: #999;
}